<Gauge Name="daynight" Version="2.0">

<Image Name="727icon.bmp"/>

<Mouse>

<Area Left="0" Right="20" Top="0" Bottom="20">
<Tooltip>Pedestal</Tooltip>
<Cursor Type="Hand"/>
<Click>26 (>K:PANEL_ID_TOGGLE) 25 (>K:PANEL_ID_CLOSE) 27 (>K:PANEL_ID_CLOSE)</Click>
</Area>

<Area Left="0" Right="20" Top="23" Bottom="43">
<Tooltip>Radio</Tooltip>
<Cursor Type="Hand"/>
<Click>46 (>K:PANEL_ID_TOGGLE) 45 (>K:PANEL_ID_CLOSE) 47 (>K:PANEL_ID_CLOSE)</Click>
</Area>

</Mouse>

</Gauge>
